import socket

s = socket.socket()
host = socket.gethostname()
port = 61233

s.connect((host, port))

while True:
    message = input("Bitte String eingeben ")
    s.send(message.encode("utf-8"))
    if message == "STOP":
        break
    data = s.recv(1024).decode()
    print(data)
s.close()